.col-slide-content{
    margin-left: 115px;
    margin-top: 115px;
  };
.img-ionic-207965{
    width: 330px;
    height: 430px;
};
.search-wrapper {
  position: relative;
}

.search-wrapper i {
  position: absolute;
  left: 850px;
  top: 50%;
  transform: translateY(-50%);
}